Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 818691 - Setting ENABLE_RUNTIME_CONFIG has unnecessarily large scope
Summary: Setting ENABLE_RUNTIME_CONFIG has unnecessarily large scope
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: Management_Console_Installation_Guide
Version: 2.1
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: 2.2
: ---
Assignee: Cheryn Tan
QA Contact: ecs-bugs
URL:
Whiteboard:
Depends On:
Blocks: 794516
TreeView+ depends on / blocked
 
Reported: 2012-05-03 18:30 UTC by Trevor McKay
Modified: 2014-06-18 07:52 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-09-20 01:01:09 UTC
Target Upstream Version:


Attachments (Terms of Use)
Change the value to NEGOTIATOR.ENABLE_RUNTIME_CONFIG (625 bytes, patch)
2012-05-03 18:34 UTC, Trevor McKay
no flags Details | Diff
Change the value to NEGOTIATOR.ENABLE_RUNTIME_CONFIG (1.10 KB, patch)
2012-05-03 18:39 UTC, Trevor McKay
no flags Details | Diff

Description Trevor McKay 2012-05-03 18:30:43 UTC
Description of problem:

It was pointed out by rrati that setting ENABLE_RUNTIME_CONFIG = True on condor nodes where the negotiator is running is too broad a setting.  The setting should be NEGOTIATOR.ENABLE_RUNTIME_CONFIG to enable limit and quota setting -- this will affect the negotiator but no other daemons.

Comment 2 Trevor McKay 2012-05-03 18:34:28 UTC
Created attachment 581923 [details]
Change the value to NEGOTIATOR.ENABLE_RUNTIME_CONFIG

Comment 3 Trevor McKay 2012-05-03 18:39:29 UTC
Created attachment 581927 [details]
Change the value to NEGOTIATOR.ENABLE_RUNTIME_CONFIG

Included analogous change in the Quick Start section.


Note You need to log in before you can comment on or make changes to this bug.